<style>

.accordion {
    background: #63d1f9;
    margin: 2px 0;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion.active, button.accordion:hover {
    background-color: transparent;
    color: #000;
    border: 1px solid;
}

.accordion:after{
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.accordion.active:after{
    content: "\2212";
color: #000;
}


div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
  
ul.accordion-list{
  padding:0;
}
  
 ul.accordion-list li {
    border: 1px solid;
    padding: 50px;
    list-style: none;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 15px;
}
</style>